The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Выпуск DXVK 1.10.3, реализации Direct3D 9/10/11 поверх API Vulkan "
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Выпуск DXVK 1.10.3, реализации Direct3D 9/10/11 поверх API Vulkan "  +/
Сообщение от opennews (ok), 03-Авг-22, 06:17 
Доступен выпуск прослойки DXVK 1.10.3, предоставляющей реализацию DXGI (DirectX Graphics Infrastructure), Direct3D 9, 10 и 11, работающую через трансляцию вызовов в API Vulkan. Для использования DXVK  требуется наличие драйверов с поддержкой API Vulkan 1.1, таких как Mesa RADV 22.0, NVIDIA 510.47.03, Intel ANV 22.0 и AMDVLK...

Подробнее: https://www.opennet.ru/opennews/art.shtml?num=57588

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения [Сортировка по времени | RSS]


1. "Выпуск DXVK 1.10.3, реализации Direct3D 9/10/11 поверх API V..."  +/
Сообщение от Zenitur (ok), 03-Авг-22, 06:17 
> Prey

Нативный же есть. И там же OpenGL, что в старом Prey, что в Prey 2017.

> Need For Speed 3

Там разве не DirectX 7? Если вообще не 5...

> Устранено регрессивное изменение в DXVK 1.10.2

Хотелось бы бэкпорт этого багфикса на 1.10.2, раз уж это - последний релиз для Kepler.

Ответить | Правка | Наверх | Cообщить модератору

6. "Выпуск DXVK 1.10.3, реализации Direct3D 9/10/11 поверх API V..."  +1 +/
Сообщение от Аноним (6), 03-Авг-22, 10:02 
> Там разве не DirectX 7? Если вообще не 5...

Речь идет о неком кастомной патче Modern Patch для работы на более современных системах, который умеет работать на DX8 (а мб и новее, сходу не вижу).

Ответить | Правка | Наверх | Cообщить модератору

2. "Выпуск DXVK 1.10.3, реализации Direct3D 9/10/11 поверх API V..."  +/
Сообщение от Попандопала (?), 03-Авг-22, 07:45 
> Kepler.

На него 510* разве можно установить?
У мну 470* только.D

Ответить | Правка | Наверх | Cообщить модератору

3. "Выпуск DXVK 1.10.3, реализации Direct3D 9/10/11 поверх API V..."  +1 +/
Сообщение от Zenitur (ok), 03-Авг-22, 08:01 
Последний драйвер с поддержкой Kepler, это драйвер 470.xx. При этом, ноутбучные Kepler вроде как были дропнуты ещё раньше, и поддерживаются только драйвером 418.xx. Который, кстати, так же, как и 470, драйвер с долговременной поддержкой, и его номер уже превысил 418.2xx.

Однако, лично у меня, ноутбучный Kepler работает и с новыми драйверами тоже. Меня Дебиан предупредил: "не обновляйся с 418 до 430, твоя карта не поддерживается!". Но карте плевать, она работает.

Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру